table:first-child { 
    margin-top: 0;
}

/* Prevent table breaking out of bounding box because of long unbroken words */
.panel-content table#jbcc-guardianship-ce-seminars {

   word-wrap: break-word;

-ms-word-break: break-all;

     /* Be VERY careful with this, breaks normal words wh_erever */
     /* Bword-break: break-all; */

     /* Non standard for webkit */

     word-break: break-word;

-webkit-hyphens: auto;
   -moz-hyphens: auto;
        hyphens: auto;
}
/* END: break-word */
			
/* Tables in the Content Area */

.panel-content table {
	border-collapse: collapse;
	margin: 1.5em 0 1.5em 0;	/* margins around the whole table */
}

.panel-content table caption {
	font-size: 1.2em;
	font-weight: 600;
	text-align: center;
	background: #2f4b61;
	color: #FEE4A6;
	margin: 0 0 2px 0;	/* between caption & column header row */
	padding: 0.4em 0.25em;
	border:  0;
	word-wrap: break-word;
}

.panel-content th {
	font-weight: 600;
}
.panel-content td {
    vertical-align: top;
}

/* End: Tables in the Content Area */

/* Table Cell Wide Enough to Hold a PDF or Word Designator, with Icon */

table.multi-type-media-table {
	width: 100%;
	max-width: 795px;
}
th.multi-type-media-table-row-header-cell {
	width: 75%;
	vertical-align: top;
	font-weight: 500;
	padding: .4em;
	/* border-bottom: 1px solid #F5ECAC; ***** */
}
td.multi-type-media-table-media-cell, th.multi-type-media-table-media-cell {
	min-width: 53px;
	vertical-align: top;
	text-align: center;
	/* border-bottom: 1px solid #F5ECAC; ***** */
}
td.dateCell, th.date-cell {
	min-width: 65px;
	text-align: right;
}


table.tjb-data-table  {
	width: 100%;
	max-width: 795px;
	border: 0;
}

table.tjb-data-table th {
    vertical-align: bottom;
	font-weight: 600;
}

table th.tjb-data-table-column-header-cell {
	/* Do not align text, because the content can't override it in the editor */
	font-size: 1.1em;
	font-weight: 600;
	color: #fff;
	background: #CFA23E;
	background-color: #rgba(207, 162, 62, 0.67);	/* Same as #CFA23E but at .67 alpha */
	text-shadow: 0 1px 1px rgba(51,51,51,.8);	/* 80% opacity body text color */
	vertical-align: bottom;
	padding: .4em .3em;
	border: 0; /* prevent borders between column headers, in case content editor set table border=1 */
}

table th.tjb-data-table-row-header-cell  {
	/* Do not align text, because the content can't override it in the editor */
    vertical-align: top;
	font-size: 1em;
	font-weight: 600;
	line-height: 1.2em;
	text-align: left;
	text-shadow: 0 1px 2px rgba(51,51,51,.2);
	border: 0; /* prevent side borders on row headers, in case content editor set table border=1 */
	border-bottom: 1px solid #F5ECAC;
	padding: .4em;
}
table th.tjb-data-table-row-header-cell:first-of-type {
	border-top: 1px solid #F5ECAC;
}

table.tjb-data-table td {
	/* Do not align text, because the content can't override it in the editor */
	padding: .4em;
	border: 0; /* prevent side borders on data cells, in case content editor set table border=1 */
	border-bottom: 1px solid #F5ECAC;
}
table.tjb-data-table-compact td { padding: .2em; font-size: 12px; }
table.tjb-data-table-compact th.tjb-data-table-column-header-cell { padding: .2em .3em; }
table.tjb-data-table-compact th.tjb-data-table-row-header-cell { padding: .2em; }
table.tjb-data-table td:first-of-type {
	border-top: 1px solid #F5ECAC;
}
table.tjb-narrow-table {
	max-width: 350px;
}
table.tjb-medium-table {
	max-width: 500px;
}
table.tjb-wide-table {
	max-width: 1095px;
}



table#guardianshipExamDates {
	max-width: 600px;
}
table#guardianshipExamDates td {
	width: 25%;
	text-align: right;
}
table#guardianshipExamDates th {
	width: 25%;
	
	font-size: 1em;
	font-weight: 600;
	padding: 0.3em 0.6em;
	text-align: right;
	vertical-align: bottom;

	color: #fff;
	border: 0; /* 1px solid #fff; */
	background: #8096BA;
}

table#procServerExamDates_bak td {
	border: 0;
	border-bottom: 1px solid #F5ECAC;
}

table#procServerExamFees td, table#procServerAppFees td {
	width: 70px;
	min-width: 45px;
	border-bottom: 1px solid #F5ECAC;
}
table#procServerExamFees th, table#procServerAppFees th {
	text-align: right;
	padding-right: 2em;
}

table#guardianshipFormsCertApps,
table#guardianshipFormsCE,
table#guardianshipFormsExamApps,
table#guardianshipFormsRenewalApps,
table#guardianshipFormsFastPassApps,
table#guardianshipFormsMisc
{
	min-width: 220px;
}

table#guardianshipFormsCertApps th,
table#guardianshipFormsCE th,
table#guardianshipFormsExamApps th,
table#guardianshipFormsRenewalApps th,
table#guardianshipFormsFastPassApps th,
table#guardianshipFormsMisc th
{
	font-weight: 600;
	text-align: left;
	border: 0;
	border-bottom: 1px solid #F5ECAC;
}
table#guardianshipFormsCertApps td,
table#guardianshipFormsCE td,
table#guardianshipFormsExamApps td,
table#guardianshipFormsRenewalApps td,
table#guardianshipFormsFastPassApps td,
table#guardianshipFormsMisc td
{
	text-align: left;
	border: 0;
	border-bottom: 1px solid #F5ECAC;
}

/* End: Table Cell Wide Enough to Hold a PDF or Word Designator, with Icon */

/* TJB Table Caption */
/* Emulate a TJB Table Caption for in a div */
.tjb-table-caption {
	font-size: 1.1em;
	padding: 0.4em 0.25em;
	font-weight: 600;
	text-align: center;
	background-color: #2f4b61;
	color: #FEE4A6;
	margin: 1em 0 12px 0;
}
/* End: TJB Table Caption */













/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
